Bug 503769 - perl-Log-Dispatch-FileRotate is not available in EPEL4
perl-Log-Dispatch-FileRotate is not available in EPEL4
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: perl-Log-Dispatch-FileRotate (Show other bugs)
el4
All Linux
low Severity medium
: ---
: ---
Assigned To: Stepan Kasal
Fedora Extras Quality Assurance
:
Depends On: 503768
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-02 11:48 EDT by Xavier Bachelot
Modified: 2009-06-18 05:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-17 11:54:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Xavier Bachelot 2009-06-02 11:48:43 EDT
perl-Log-Dispatch-FileRotate is branched but not available in EPEL4. The version from EPEL5 rebuilds fine on EL4.
Could you please built it ?
Comment 1 Stepan Kasal 2009-06-17 11:54:25 EDT
perl-Log-Dispatch-FileRotate-1.19-1.el4, which is newer than the EL-5 one, built
Comment 2 Xavier Bachelot 2009-06-18 05:46:53 EDT
There's no supported upgrade path from EL4 to EL5, but I think this is not good to have a newer version in EL4 than in EL5. Why didn't you build the EL5 version in EL4 ?
I think either the EL5 version would need to be upgraded (but I think this would be against the EPEL policy), either the current EL4 build should be un-pushed and replaced with a rebuild of the EL5 version.

Note You need to log in before you can comment on or make changes to this bug.